Potlatch 2 compiled with Flex 4.5 requires Flash 10.2.0 or above
[rails.git] / app / views / site / _potlatch2.html.erb
2012-03-21 Grant SlaterPotlatch 2 compiled with Flex 4.5 requires Flash 10...
2011-11-26 Tom HughesWhen asked to edit an object centre on the correct...
2011-11-26 Tom HughesSwitch from Prototype to jQuery
2011-11-24 Tom HughesDon't escape links in "flash required" message
2011-11-14 Tom HughesServe swfobject via the assets pipeline
2011-10-06 Grant SlaterAdd an inner div for the plugin as swfobject will repla...
2011-10-05 Grant SlaterReplace swfobject 1.5 with swfobject 2
2011-10-01 Grant SlaterFlash 10 is now required
2011-07-08 Grant SlaterShow the Potlatch 2 help the first time a user starts it
2011-05-21 Tom HughesMerge branch 'master' into openid
2011-05-21 Tom HughesMerge branch 'openID' of git://git.openstreetmap.org...
2011-04-06 Tom HughesMake Potlatch 2 default to the en locale if there is...
2011-04-06 Tom HughesTell Potlatch 2 which locale to use
2011-04-03 Tom HughesReport a friendly(ish) error if no OAauth key is set...
2011-02-10 Tom HughesMerge branch 'master' into openid
2011-01-14 Tom HughesUse the normal rails asset tagging mechanisms for the...
2010-12-15 Tom HughesAdd support for the tileurl parameter to Potlatch 2
2010-12-10 Tom HughesRelative URLs seem to upset OAuth so use the host from...
2010-12-10 Tom HughesUse relative URLs rather than hard coding the server...
2010-12-05 Tom HughesMerge branch 'master' into openid
2010-12-03 Tom HughesAdd a javascript callback for Potlatch 2 to update...
2010-11-30 Tom HughesImprove the unsaved edits warning for Potlatch 2
2010-11-30 Tom HughesMake setPosition reposition Potlatch 2 instead of reloa...
2010-11-30 Tom HughesMake launching of Potlatch 2 from the GPS trace list...
2010-11-30 Tom HughesWire up maximise/minimise support for Potlatch 2
2010-11-29 Tom HughesImplement automatic OAuth setup for Potlatch 2
2010-11-29 Tom HughesAdd Potlatch 2 as an editor option